/* roboto-slab-regular - latin-ext_latin_cyrillic-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-regular.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-regular.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-regular.svg#RobotoSlab') format('svg');
  /* Legacy iOS */
}

/* roboto-slab-500 - latin-ext_latin_cyrillic-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-500.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-500.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-500.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-500.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-500.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-500.svg#RobotoSlab') format('svg');
  /* Legacy iOS */
}

/* roboto-slab-900 - latin-ext_latin_cyrillic-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-900.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-900.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-900.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-900.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-900.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-900.svg#RobotoSlab') format('svg');
  /* Legacy iOS */
}

/* roboto-slab-700 - latin-ext_latin_cyrillic-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-700.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-700.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/roboto-slab-v16-latin-ext_latin_cyrillic-ext-700.svg#RobotoSlab') format('svg');
  /* Legacy iOS */
}

/* kosik */
.js-kosik-zmena-ks {
  width: 43px;
}

/* video */
.i-video img {
  max-width: 100%;
}

.i-video {
  text-align: center;
}

/* vyrobek - detail sort */
.i-vyrobek1--cena {
  display: table;
}

.i-vyrobek1--cena p {
  display: table-cell;
  vertical-align: middle;
}



/* form - cislo */
.i-kosik--objednvka-item--cont {
  display: flex;
  justify-content: space-between;
  gap: 4rem;
}

.i-kosik--objednvka-item__ulice {
  flex: 0 0 70%;
}

.i-kosik--objednvka-item__cislo {
  width: auto;
}

@media only screen and (max-width: 768px) {
  .i-kosik--objednvka-item--cont {
    display: block;
  }

  .i-kosik--objednvka-item__cislo {
    margin-top: 4px;
  }
}


.i-kosik--objednavka-tl {
  height:8.1rem;
  border-radius: 1rem;
  max-width: 270px;
}



.c-check-cont01 {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.c-check-cont01 input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.c-check-cont01 .c-check-cont01__checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

.c-check-cont01:hover input ~ .c-check-cont01__checkmark {
  background-color: #ccc;
}

.c-check-cont01 input:checked ~ .c-check-cont01__checkmark {
  background-color: #473187;
}

.c-check-cont01 input ~ .c-check-cont01__checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* Create the checkmark/indicator (hidden when not checked) */
.c-check-cont01 input ~ .c-check-cont01__checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.c-check-cont01 input:checked ~ .c-check-cont01__checkmark:after {
  display: block;
}




  #modal-18 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1700; /* Sit on top */
  padding-top: 2px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  /* background-color: rgb(255,255,255); */ /* Fallback color */
  background-color: rgba(43,43,43,0.8); /* Black w/ opacity */
  text-align:center;
}


#modal-18 .modal-18-content {
  font-size:1.7rem;
  line-height:3rem;
  background: #050202;
  margin: auto;
  padding: 3rem 3rem 2rem 3rem;
  border: 1px solid #777;
  border-radius: 4px; 
  width: 78%;
  max-width: 870px;
  color:white;
}

#modal-18 .button {
  -webkit-appearance: none;
  background: transparent;
  border: 0;
  outline:0;
  display:block;
  padding:0.38rem 1.4rem;
  background:#473187;
  color:white;
  margin:0 auto;
  max-width:20rem;
  text-decoration: none;
  border:2px solid white;
  border-radius: 0.8rem;
}


#modal-18 .modal-18-btn {
  margin-top:5rem;
}

.i-tl-text {
  border-radius: 1rem;
  padding: 10px 18px;
  border: 0;
  background: #473187;
  color: white;
  font-size: 1.87rem;
  cursor: pointer;
}





































































